Subject: [Mobopts] Link Characteristics Information for Mobile IP (revision)

From: "Soohong Daniel [email-masked]" <[email-masked]>
Date: Tue, 24 May 2005 09:02:08 +0900

Folks, 

I am posting this draft to both mipshop and mobopts. 

Title		: Link Characteristics Information for Mobile IP
Author(s)	: S. Park, et al.
Filename	: draft-daniel-mip-link-characteristic-01.txt
Pages		: 12
Date		: 2005-5-23
	
This document introduces a mechanism for link characteristic
information and network information exchange from the mobile node to
the home agent and the correspondent node.  This model allows the
home agent and the correspondent node to know the characteristics of
the links the mobile node is attached to or could attach to.  Based
on this information the home agent and the correspondent node may
shape ongoing traffic flows for the available bandwidth on the new
link after the handover.  This functionality also allows the home
agent and the correspondent node to indicate preferred links or
networks to where the mobile node should move to.  This model can be
applicable for Mobile IPv4 as well as Mobile IPv6.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-daniel-mip-link-characteristic-01.
txt

All comments are highly welcome.

---------------------------------------------
Daniel (Soohong Daniel Park)
Mobile Platform Laboratory, SAMSUNG Electronics.

_______________________________________________
Mobopts mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mobopts

---

From: "Ji Zhang" <[email-masked]>
Date: Tue, 24 May 2005 11:09:10 +0100

Hi Daniel,

I had a browse through the draft. My first impression is that it still lacks
some words mentioning about supporting multiple correspondent nodes with
this option, though bandwidth assignment is surely out of the scope of this
draft. I think this is a very important aspect to make the draft practical.

Second, you mentioned in the draft that HA and CN may indicate to the MN
that it should perform a handover, which I feel a bit odd, since IMHO
whether to perform a handover depends on the MN itself or the local access
network policies.

What do you think?

Ji